/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
 font-family: 'eurostileltstddemi';
 src: url('font/eurostileltstddemi.eot');
 src: url('font/eurostileltstddemi.eot?#iefix') format('embedded-opentype'),
 url('font/eurostileltstddemi.woff') format('woff'),
 url('font/eurostileltstddemi.ttf') format('truetype'),
 url('font/eurostileltstddemi.svg#eurostileltstddemi;') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'opensanssemibold';
 src: url('font/opensanssemibold.eot');
 src: url('font/opensanssemibold.eot?#iefix') format('embedded-opentype'),
 url('font/opensanssemibold.woff') format('woff'),
 url('font/opensanssemibold.ttf') format('truetype'),
 url('font/opensanssemibold.svg#opensanssemibold;') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'opensansregular';
 src: url('font/opensansregular.eot');
 src: url('font/opensansregular.eot?#iefix') format('embedded-opentype'),
 url('font/opensansregular.woff') format('woff'),
 url('font/opensansregular.ttf') format('truetype'),
 url('font/opensansregular.svg#opensansregular;') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'eurostileltstdoblique';
 src: url('font/eurostileltstdoblique.eot');
 src: url('font/eurostileltstdoblique.eot?#iefix') format('embedded-opentype'),
 url('font/eurostileltstdoblique.woff') format('woff'),
 url('font/eurostileltstdoblique.ttf') format('truetype'),
 url('font/eurostileltstdoblique.svg#eurostileltstdoblique;') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'eurostileltstdregular';
 src: url('font/eurostileltstdregular.eot');
 src: url('font/eurostileltstdregular.eot?#iefix') format('embedded-opentype'),
 url('font/eurostileltstdregular.woff') format('woff'),
 url('font/eurostileltstdregular.ttf') format('truetype'),
 url('font/eurostileltstdregular.svg#eurostileltstdregular;') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'opensansbold';
 src: url('font/opensansbold.eot');
 src: url('font/opensansbold.eot?#iefix') format('embedded-opentype'),
 url('font/opensansbold.woff') format('woff'),
 url('font/opensansbold.ttf') format('truetype'),
 url('font/opensansbold.svg#opensansbold;') format('svg');
 font-weight: normal;
 font-style: normal;
}
.debt{
	 color: #283e66 !important;
    display: block;
    font-family: 'eurostileltstdoblique' !important;
    font-size: 24px !important;
    font-weight: normal;	
}
.fastdebt{
	margin-left: auto;
    margin-right: auto;
    margin-top: -144px;
    max-width: 1200px;
    padding-bottom: 15px;
}
.fastdebt h6{
	color: #001949;
    display: inline-block;
    font-family: 'eurostileltstddemi';
    font-size: 35px;
    font-weight: normal;
    left: 150px;
    line-height: 16px;
    text-align: left;
    text-transform: lowercase;
    vertical-align: top;	

}
.fastdebt h2{
	background: none repeat scroll 0 0 rgba(110, 125, 148, 0.15);
    box-shadow: 0 1px 18px #093984 inset;
    color: #fff;
    display: inline-block;
    float: right;
   font-family: 'opensansbold';
	font-weight: bold;
    font-size:49px;
    letter-spacing: 0;
    line-height: 28px;
    margin:20px 0 0 13px;
    padding: 20px 25px;
    position: static;
    text-align: center;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    top: -29px;
    width: 450px;
}
.fastdebt span{
	 color: #fff;
    font-family: 'opensansregular';
    font-size: 20px;
	display:block;	
	font-weight:normal;
}
#menu-primary{
	margin-left:0px;
}
.fl ul {
    display: inline-block;
    margin-right: 30px;
}
.fl p{
	color: #bcbcbc !important;	
}
footer h2 {
    color: #c7c7c7;
    font-family: 'opensanssemibold';
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}
.fl ul li{
	list-style:none;
	line-height:30px;
	color: #7c7c7c !important;
	font-size: 12px;
}
.fl ul li a {
    font-family: 'opensansregular';
    text-align: left;
	color: #bcbcbc !important;
}
.widget{
	text-shadow:none;	
}
.bottom{
	background:#000 !important;
	border-top:none !important;
	box-shadow:none !important;	
}
.af-form-wrapper input{
	border-radius: 0;
    height: 44px;
    width:320px;
	margin-top:10px;	
}
.allcopy{
    text-align: right;
    margin-top: -47px;
	color: #fff;
    font-family: 'opensansregular';
    font-size:12px;
	letter-spacing:0px;
}
.h-widget{
    color: #001f50;
    font-family: 'eurostileltstddemi' !important;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;	
}
.submit{
	background: none repeat scroll 0 0 #001f50 !important;
    border: 2px solid #fff !important;
	box-shadow:none !important;
	text-transform:uppercase;
	width:150px !important;
	color: #f2da57 !important;
	margin-left:193px;
}
.home-banner-content h2{
	 color: #00102a;
    font-family: 'eurostileltstdregular';
    font-size: 37.5px;
    font-weight: normal;
    margin-bottom: 20px;	
}
.home-banner-content p{
	 color: #202020;
    font: 16px/24px "opensansregular";
    margin-bottom: 20px;
    padding-right: 100px;
}
.business-btn{
	 background: none repeat scroll 0 0 #001f50;
    border: 2px solid #fff;
    color: #f2da57;
    font-family: 'eurostileltstddemi';
    font-size: 20px;
    padding: 22px 41px;
    text-align: center;
    text-transform: uppercase;	
}
#sidebar-signupform {
    padding-top: 50px;
}
#sidebar-signupform .text {
    width:100%;
}
#sidebar-signupform .h-widget {
 font-size:25px;
}
#popup-form{
	display:none;
}
#superbox{
	background:none !important;	
}
/* Base Superbox Styles */
#superbox-overlay{position:fixed;top:0;left:0;z-index:9998;width:100%;height:100%;}
#superbox-wrapper{position:fixed;z-index:9999;top:0;display:table;width:100%;height:100%;}
#superbox-container{position:relative;display:table-cell;width:100%;height:100%;margin:0;padding:0;vertical-align:middle;}
#superbox{margin:0 auto;padding:0;}
#superbox-container .loading{margin:0;text-align:center;}

/* IE7 */
*:first-child+html #superbox-container{position:absolute;top:50%;display:block;height:auto;}
*:first-child+html #superbox{position:relative;top:-50%;display:block;}
/* IE6 - Thanks to Thickbox for IE expressions */
* html #superbox-container{position:absolute;top:50%;display:block;height:auto;}
* html #superbox{position:relative;top:-50%;display:block;}
* html #superbox-overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight + 'px' : document.body.offsetHeight + 'px');}
* html #superbox-wrapper{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}

/* Default Theme */
#superbox-overlay{background:#000;}
#superbox-container .loading{text-align:center;font-size:40px;color:#fff;}
#superbox{padding:10px;background:#fff;}
#superbox-innerbox{padding:10px 0;}
#superbox.image{text-align:center;}
#superbox .close,
#superbox .nextprev{overflow:hidden;margin:0;}
.close span{
	float:right;
	background:url(images/close.png) no-repeat;
	cursor: pointer;
    float: right;
    height: 48px;
	text-indent:-9999px;
    width: 48px;		
}
#get_now {
    background: url("images/popupform_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    padding: 2% 2% 7px;
    text-align: center;
}

#get_now p {
    color: #ebebeb !important;
    font-family: 'opensansregular' !important;
    font-size: 18px !important;
    line-height: 19px !important;
    margin-top: 13px !important;
    text-align: left !important;
}

#get_now .submit {
   background-color: #b7b7b7 !important;
    background-image: linear-gradient(to top, #4580c5 16%, #5490df 64%) !important;
    border: medium none !important;
    border-radius: 13px 14px 14px 13px / 8px !important;
    box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.75) !important;
    color: #fff !important;
    font-family: "Myriad Pro" !important;
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 8px;
    margin: 0;
    width: 50% !important;
	padding-top:20px;
}
#get_now .text {
    background-color: #bdc6c9;
    border: medium none;
    border-radius: 10px;
    box-shadow: 0 0 1px rgba(51, 51, 51, 0.14), 0 0 12px #000, 0 0 15px rgba(213, 203, 177, 0.74) inset;
    color: #000;
    font-size: 17px;
    height: 43px;
    text-align: center;
    width: 75%;
}
.close{
	opacity:0.9 !important;	
}
.promo-no-image .x-promo-image-wrap {
display:none;
}